### Callable

- exists(path: PathLike, callback: function): void

- - Defined in node_modules/@types/node/fs.d.ts:1477

  Asynchronously tests whether or not the given path exists by checking with the file system.

  deprecated

  #### Parameters

  - ##### path: PathLike

    A path to a file or directory. If a URL is provided, it must use the `file:` protocol. URL support is experimental.

  - ##### callback: function

    - - (exists: boolean): void

      - #### Parameters

        - ##### exists: boolean

        #### Returns void

## Index

### Functions

- __promisify__

## Functions

### __promisify__

- __promisify__(path: PathLike): Promise<boolean>

- - Defined in node_modules/@types/node/fs.d.ts:1485

  #### Parameters

  - ##### path: PathLike

    A path to a file or directory. If a URL is provided, it must use the `file:` protocol. URL support is experimental.

  #### Returns Promise<boolean>

Generated using TypeDoc